.multi-item-carousel .carousel-inner > .item {
    -webkit-transition: 500ms ease-in-out left;
    transition: 500ms ease-in-out left;
}
.multi-item-carousel .carousel-inner .active.left {
    left: -33%;
}
.multi-item-carousel .carousel-inner .active.right {
    left: 33%;
}
.multi-item-carousel .carousel-inner .next {
    left: 33%;
}
.multi-item-carousel .carousel-inner .prev {
    left: -33%;
}
@media all and (transform-3d), (-webkit-transform-3d) {
    .multi-item-carousel .carousel-inner > .item {
        -webkit-transition: 500ms ease-in-out all;
        transition: 500ms ease-in-out all;
        -webkit-backface-visibility: visible;
        backface-visibility: visible;
        -webkit-transform: none!important;
        transform: none!important;
    }
}
.multi-item-carousel .carousel-control.right {
    background-image: none;
}
.multi-item-carousel .carousel-control.left {
    background-image: none;
}
.carousel-control {
    position: absolute;
    top: 40%;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: .7;
    filter: alpha(opacity=70);
    font-size: 3.6em;
    color: #ff6c2c;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
    background-color: rgba(0,0,0,0);
}
@media (max-width: 991px) {
    .carousel-control {
        top: 30%;
    }
}
@media (max-width: 767px) {
    .carousel-control {
        top: 10%;
    }
}
.carousel-control:hover, .carousel-control:focus {
    outline: 0;
    color: #ff6c2c;
    text-decoration: none;
    opacity: 1;
    filter: alpha(opacity=100);
}
.container-gallery {
    margin-bottom: 20px;
    min-height: 1080px;
}
.container-gallery h4 {
    font-family: 'Share', cursive;
    font-size: 2em;
    font-weight: bold;
    padding-top: 50px;
}
.container-gallery .container-info p, .container-gallery .container-info span{
    font-size : 1.3em;
}
.container-gallery .container-info span {
    color: #ff6c2c;
}
.container-info {
    height: 265px;
}
.carousel-footer {
    height: 78px;
}
.carousel-footer p {
    font-size: 1.2em;
    padding: 16px;
}

.container-carousel {
    width: 20000px;
    position: absolute;
    left: 0px;
}
.container-carousel .item {
    display: block !important;
    opacity: .3;
    filter: alpha(opacity=30);

    -webkit-transition: 500ms ease-in-out all;
    transition: 500ms ease-in-out all;
}
.container-carousel .item img {
    max-height: 677px;
    margin-right: 20px;
    float: left;
}
.container-carousel .item.active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.multi-item-carousel .carousel-inner {
    position: relative;
    overflow: hidden;
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
    height: 688px;
}